Subject: Re: bug#52201: 29.0.50; mouse dragging in *image-dired*

From: Stefan Kangas <[email-masked]>
Date: Mon, 6 Dec 2021 02:58:13 +0100

close 52201 29.1
thanks

Peter Münster <[email-masked]> writes:

> Since commit "image-dired: Improve mouse behaviour" it is no more
> possible to select several thumbnails with the mouse.
> Could this be reverted please?
> Deleting the line
>          (define-key map [drag-mouse-1] #'ignore)
> is enough for me...
>
> I like to create a region with the mouse, and then use C-mouse-1 to
> toggle the marks of the thumbnails in that region.

Thanks for the bug report.

I have now fixed this on master (commit fba7c87595).

Please verify that this fix works for you, but for now I'm closing this
bug report.  If you see anything that is wrong, please reply to this
email (use "Reply to all" in your email client) and we can reopen the
bug report.  You could also just report a new bug.